Debian Bug report logs - #679990
RFP: clipper -- object oriented development kit for crystallographic computing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Radostan Riedel <raybuntu@googlemail.com>

Date: Mon, 2 Jul 2012 20:15:01 UTC

Severity: wishlist

Fixed in version clipper/2.1.20130601-1~experimental1

Done: Picca Frédéric-Emmanuel <picca@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#679990; Package wnpp. (Mon, 02 Jul 2012 20:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Radostan Riedel <raybuntu@googlemail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 02 Jul 2012 20:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Radostan Riedel <raybuntu@googlemail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: clipper -- object oriented development kit for crystallographic computing
Date: Mon, 02 Jul 2012 22:10:36 +0200
Package: wnpp
Severity: wishlist
Owner: Radostan Riedel <raybuntu@googlemail.com>


* Package name    : clipper
  Version         : 2.1+20100511
  Upstream Author : Kevin Cowtan <cowtan@ysbl.york.ac.uk>
* URL             : http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper.html
* License         : GNU LGPL v2.1
  Programming Lang: C++
  Description     : object oriented development kit for crystallographic computing

Clipper is a framework for crystallographic software.
It's a set of object-oriented libraries for the organisation of 
crystallographic data and the performance of crystallographic
computation.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>:
Bug#679990; Package wnpp. (Tue, 03 Jul 2012 08:15:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>. (Tue, 03 Jul 2012 08:15:17 GMT) Full text and rfc822 format available.

Message #10 received at 679990@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Radostan Riedel <raybuntu@googlemail.com>, 679990@bugs.debian.org, Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#679990: ITP: clipper -- object oriented development kit for crystallographic computing
Date: Tue, 3 Jul 2012 10:09:31 +0200
Hi Radostan,

would you consider maintaining this in Debian Science team?

BTW, clipper is a name that older people like me would connect rather to
databases than crystallography.  I do not know whether this is an issue -
just mentioning it.

Kind regards

       Andreas.

On Mon, Jul 02, 2012 at 10:10:36PM +0200, Radostan Riedel wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Radostan Riedel <raybuntu@googlemail.com>
> 
> 
> * Package name    : clipper
>   Version         : 2.1+20100511
>   Upstream Author : Kevin Cowtan <cowtan@ysbl.york.ac.uk>
> * URL             : http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper.html
> * License         : GNU LGPL v2.1
>   Programming Lang: C++
>   Description     : object oriented development kit for crystallographic computing
> 
> Clipper is a framework for crystallographic software.
> It's a set of object-oriented libraries for the organisation of 
> crystallographic data and the performance of crystallographic
> computation.
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/20120702201036.19427.69251.reportbug@raybuntu-desktop
> 
> 

-- 
http://fam-tille.de




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679990; Package wnpp. (Tue, 03 Jul 2012 08:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Radostan Riedel <raybuntu@googlemail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 03 Jul 2012 08:54:53 GMT) Full text and rfc822 format available.

Message #15 received at 679990@bugs.debian.org (full text, mbox):

From: Radostan Riedel <raybuntu@googlemail.com>
To: Andreas Tille <andreas@an3as.eu>, 679990@bugs.debian.org, Debian Science List <debian-science@lists.debian.org>
Cc: Morten Kjeldgaard <mok0@ubuntu.com>
Subject: Re: Bug#679990: ITP: clipper -- object oriented development kit for crystallographic computing
Date: Tue, 3 Jul 2012 10:50:25 +0200
Hi Andreas,

sure I would like to maintain this in Debian Science. Since this package is already in
Ubuntu I already contacted the original Ubuntu maintainer Morten Kjeldgaard to discuss it
with him but he didn't get back to me yet.

So what are you suggesting about the name? 

regards 
Radi

On Tue, 03. Jul 10:09, Andreas Tille wrote:
> Hi Radostan,
> 
> would you consider maintaining this in Debian Science team?
> 
> BTW, clipper is a name that older people like me would connect rather to
> databases than crystallography.  I do not know whether this is an issue -
> just mentioning it.
> 
> Kind regards
> 
>        Andreas.
> 
> On Mon, Jul 02, 2012 at 10:10:36PM +0200, Radostan Riedel wrote:
> > Package: wnpp
> > Severity: wishlist
> > Owner: Radostan Riedel <raybuntu@googlemail.com>
> > 
> > 
> > * Package name    : clipper
> >   Version         : 2.1+20100511
> >   Upstream Author : Kevin Cowtan <cowtan@ysbl.york.ac.uk>
> > * URL             : http://www.ysbl.york.ac.uk/~cowtan/clipper/clipper.html
> > * License         : GNU LGPL v2.1
> >   Programming Lang: C++
> >   Description     : object oriented development kit for crystallographic computing
> > 
> > Clipper is a framework for crystallographic software.
> > It's a set of object-oriented libraries for the organisation of 
> > crystallographic data and the performance of crystallographic
> > computation.
> > 
> > 
> > 
> > -- 
> > To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> > with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> > Archive: http://lists.debian.org/20120702201036.19427.69251.reportbug@raybuntu-desktop
> > 
> > 
> 
> -- 
> http://fam-tille.de




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>:
Bug#679990; Package wnpp. (Tue, 03 Jul 2012 14:36:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to amu@alum.mit.edu (Aaron M. Ucko):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>. (Tue, 03 Jul 2012 14:36:09 GMT) Full text and rfc822 format available.

Message #20 received at 679990@bugs.debian.org (full text, mbox):

From: amu@alum.mit.edu (Aaron M. Ucko)
To: Radostan Riedel <raybuntu@googlemail.com>
Cc: Andreas Tille <andreas@an3as.eu>, 679990@bugs.debian.org, Debian Science List <debian-science@lists.debian.org>, Morten Kjeldgaard <mok0@ubuntu.com>
Subject: Re: Bug#679990: ITP: clipper -- object oriented development kit for crystallographic computing
Date: Tue, 03 Jul 2012 10:34:39 -0400
Radostan Riedel <raybuntu@googlemail.com> writes:

> So what are you suggesting about the name? 

I'd suggest letting it stand, if only to avoid unnecessary differences
with Ubuntu.

-- 
Aaron M. Ucko, KB1CJC (amu at alum.mit.edu, ucko at debian.org)
http://www.mit.edu/~amu/ | http://stuff.mit.edu/cgi/finger/?amu@monk.mit.edu




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>:
Bug#679990; Package wnpp. (Sat, 17 Aug 2013 07:10:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Radostan Riedel <raybuntu@googlemail.com>. (Sat, 17 Aug 2013 07:10:24 GMT) Full text and rfc822 format available.

Message #25 received at 679990@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 679990@bugs.debian.org
Cc: control@bugs.debian.org
Subject: clipper: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:08 +0200
retitle 679990 RFP: clipper -- object oriented development kit for crystallographic computing
noowner 679990
tag 679990 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging clipper. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of clipper back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging clipper, please send a mail to
<control@bugs.debian.org> with:

 retitle 679990 ITP: clipper -- object oriented development kit for crystallographic computing
 owner 679990 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <679990@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: clipper -- object oriented development kit for crystallographic computing' from 'ITP: clipper -- object oriented development kit for crystallographic computing' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:11:29 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Radostan Riedel <raybuntu@googlemail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:11:30 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 07 Sep 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Picca Frédéric-Emmanuel <picca@debian.org>:
You have taken responsibility. (Sun, 08 Sep 2013 04:03:09 GMT) Full text and rfc822 format available.

Notification sent to Radostan Riedel <raybuntu@googlemail.com>:
Bug acknowledged by developer. (Sun, 08 Sep 2013 04:03:09 GMT) Full text and rfc822 format available.

Message #36 received at 679990-close@bugs.debian.org (full text, mbox):

From: Picca Frédéric-Emmanuel <picca@debian.org>
To: 679990-close@bugs.debian.org
Subject: Bug#679990: fixed in clipper 2.1.20130601-1~experimental1
Date: Sun, 08 Sep 2013 04:00:12 +0000
Source: clipper
Source-Version: 2.1.20130601-1~experimental1

We believe that the bug you reported is fixed in the latest version of
clipper, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679990@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Picca Frédéric-Emmanuel <picca@debian.org> (supplier of updated clipper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 6 Sep 2013 21:24:00 +0100
Source: clipper
Binary: libclipper-dev libclipper2 libclipper-doc libclipper2-dbg
Architecture: source i386 all
Version: 2.1.20130601-1~experimental1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Picca Frédéric-Emmanuel <picca@debian.org>
Description: 
 libclipper-dev - object oriented development kit for crystallographic computing
 libclipper-doc - doxygen generated documentation for libclipper
 libclipper2 - object oriented library for crystallographic computing
 libclipper2-dbg - object oriented development kit for crystallographic computing
Closes: 679990
Changes: 
 clipper (2.1.20130601-1~experimental1) experimental; urgency=low
 .
   * first Debian release (Closes: #679990)
   * thanks Morten Kjeldgaard <mok0@ubuntu.com> for the ubuntu package
Checksums-Sha1: 
 a3a7de959f37209d047b90e27ee820fe58cac7c2 1754 clipper_2.1.20130601-1~experimental1.dsc
 f0cdb29495d09908ed9d1db7ac1efb9c83a85563 1720959 clipper_2.1.20130601.orig.tar.bz2
 4efd485db5b35666f46d04befea47302979c649f 27824 clipper_2.1.20130601-1~experimental1.debian.tar.gz
 dc6f2121ebc8edebe539c3ace459b97125e2f8ab 128864 libclipper-dev_2.1.20130601-1~experimental1_i386.deb
 5be2391834488fbba1136fb847fad5dbbbf0443c 614616 libclipper2_2.1.20130601-1~experimental1_i386.deb
 96a2a7a87ee41d90e436c9327270595a4f5570e5 565618 libclipper-doc_2.1.20130601-1~experimental1_all.deb
 fa6578c73d56e68aec14e8c7299df6867c5007c0 6171834 libclipper2-dbg_2.1.20130601-1~experimental1_i386.deb
Checksums-Sha256: 
 05e0794c59e395847b7b61dbe59e4fc11b635fbd69d95f62e2b1c73f3deae601 1754 clipper_2.1.20130601-1~experimental1.dsc
 9cd1df37fd5552c4f9d4612dc8d06ac78b0076b3ab3e8e6681b0333fd2e57446 1720959 clipper_2.1.20130601.orig.tar.bz2
 ff03973e684097fae189e841c89838feea1c0672e40723de40dc0e4396384bd1 27824 clipper_2.1.20130601-1~experimental1.debian.tar.gz
 7d85d7cff105e403ac35c9dbc64271d6fbb0c07f615b76f9fff34c16acedbdbf 128864 libclipper-dev_2.1.20130601-1~experimental1_i386.deb
 df82aeff790a3117be7679efadada0b33f3964af1091704a37a9fde68adfb535 614616 libclipper2_2.1.20130601-1~experimental1_i386.deb
 7247a7d11ef17da80f1f3b24e6903bc87cec03e1029c522d4e842701a18384be 565618 libclipper-doc_2.1.20130601-1~experimental1_all.deb
 772b8293b07c0e1dbc465bde298515bc13845f60b753bd75da6f7adeb37f40db 6171834 libclipper2-dbg_2.1.20130601-1~experimental1_i386.deb
Files: 
 9b739bb730db19e7fd07cc77e6db276d 1754 science optional clipper_2.1.20130601-1~experimental1.dsc
 2582dcd1c059646e5031a5b9e7c20087 1720959 science optional clipper_2.1.20130601.orig.tar.bz2
 410428406371d3dcfe2b81a5ade06607 27824 science optional clipper_2.1.20130601-1~experimental1.debian.tar.gz
 139a1d41dc320c3c9a5283c1f6b6221c 128864 libdevel optional libclipper-dev_2.1.20130601-1~experimental1_i386.deb
 4cfe986bafe301beab571fb2c33babff 614616 libs optional libclipper2_2.1.20130601-1~experimental1_i386.deb
 4279fd98ab0ae42741df02e9550775e3 565618 doc optional libclipper-doc_2.1.20130601-1~experimental1_all.deb
 038da4a61e160c04d18e60f55a751bc5 6171834 debug extra libclipper2-dbg_2.1.20130601-1~experimental1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIqNR0ACgkQtqm6aqWbEXFKEgCfbVp1nFCFDtVX2mgCkKW/PYbq
TE4An3J15sOEz9FMpL7Y8pom7/W7M3dW
=yF9V
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Oct 2013 07:39:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:04:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.